BODY
{
    z-index:1;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial
}
.wkrcBody
{
    z-index:1;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: transparent
}
.wkrcHead
{
    z-index:1;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 16pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: center
}
.wkrcMenuBar
{
    z-index:1;
    BACKGROUND-COLOR: red;
}
.wkrcMenu
{
    z-index:1;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: red;
    TEXT-DECORATION: none
}
A.wkrcMenu:link 	{COLOR: white; 	}
A.wkrcMenu:visited 	{COLOR: white; 	}
A.wkrcMenu:hover 	{COLOR: yellow; }
.wkrcFeature
{
    z-index:1;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: red;
    TEXT-DECORATION: none
}
A.wkrcFeature:link 		  {COLOR: white; 	}
A.wkrcFeature:visited 	{COLOR: white; 	}
A.wkrcFeature:hover 		{COLOR: yellow; }
.wkrcNews
{
    z-index:1;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: none
}
A.wkrcNews:link 		{COLOR: black; 	}
A.wkrcNews:visited 	{COLOR: black; 	}
A.wkrcNews:hover 		{COLOR: red; }
.wkrcTabHead
{
    z-index:1;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: red;
    TEXT-DECORATION: none
}
.wkrcTabOdd
{
    z-index:1;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: salmon;
    TEXT-DECORATION: none
}
A.wkrcTabOdd:link 		{COLOR: white; 	}
A.wkrcTabOdd:visited 	{COLOR: white; 	}
A.wkrcTabOdd:hover 		{COLOR: yellow; }
.wkrcTabEven
{
    z-index:1;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: wheat;
    TEXT-DECORATION: none
}
A.wkrcTabEven:link 		{COLOR: white; 	}
A.wkrcTabEven:visited {COLOR: white; 	}
A.wkrcTabEven:hover 	{COLOR: yellow; }
.wkrcFB
{
    z-index:1;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BORDER-RIGHT: red outset;
    BORDER-TOP: red outset;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: red outset;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: red outset;
    TOP: 0pt;
    BACKGROUND-COLOR: red;
    TEXT-ALIGN: left
}
.wkrcFBH
{
    z-index:1;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BORDER-BOTTOM: 1pt inset;
    TEXT-ALIGN: center
}
.wkrcFB2
{
    z-index:1;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BORDER-RIGHT: 1pt black inset;
    BORDER-TOP: 1pt black inset;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: 1pt black inset;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 1pt black inset;
    TOP: 0pt;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left
}
.wkrcFB2H
{
    z-index:1;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BORDER-BOTTOM: 1pt red inset;
    BACKGROUND-COLOR: red;
    TEXT-ALIGN: center
}
.wkrcFB2B
{
    z-index:1;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left
}
.wkrcFB3B
{
    z-index:1;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left
}
.wkrcFB4B
{
    z-index:1;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left
}
